
PENGADIAN EMAS - Bug #15178

[UAT][IOS][Dashboard]Sell Gold Inquiry - Copywriting SOF field label name ###9150

15 December 2022 05:15 PM - yap chekying

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Copywriting SOF field label name

Expected:

Indonesia --> Bayar dari

English --> Source of Fund

  

History

#1 - 15 December 2022 07:01 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 20 December 2022 11:29 AM - yap chekying

- File WhatsApp Image 2022-12-20 at 11.27.11 AM.jpeg added

- File WhatsApp Image 2022-12-20 at 11.27.12 AM.jpeg added

- Status changed from Resolved to Pending Close

fixed

#3 - 27 December 2022 09:04 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9150_2.png 66.8 KB 15 December 2022 yap chekying

9150_1.png 69.3 KB 15 December 2022 yap chekying

WhatsApp Image 2022-12-20 at 11.27.11 AM.jpeg 110 KB 20 December 2022 yap chekying

WhatsApp Image 2022-12-20 at 11.27.12 AM.jpeg 95.2 KB 20 December 2022 yap chekying
